<template>
    <div :class="{ 'hidden': !show }">
        <div id="toast-top-left"
            class="flex absolute top-5 left-5 items-center p-4 space-x-4 w-full max-w-xs text-gray-500 bg-white rounded-lg divide-x divide-gray-200 shadow dark:text-gray-400 dark:divide-gray-700 space-x dark:bg-gray-800"
            role="alert">
            <div class="text-sm font-normal">Top left positioning.</div>
        </div>
    </div>
</template>

<script>
export default {
    name: "VToast",
    props: {
        show: {
            type: Boolean,
            default: false
        }
    }
}
</script>
